View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000498Ecere SDKidepublic2010-07-26 20:242013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000498: ide: find in files: open files, browse to folder on non eC files
Descriptionide: find in files: open files, browse to folder on non eC files
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000311)
redj (administrator)
2010-08-03 19:09

done.

Added revision 153 to sdk\ide\src\ide.ec

- Issue History
Date Modified Username Field Change
2010-07-26 20:24 redj New Issue
2010-07-26 20:25 redj Relationship added child of 0000429
2010-07-26 20:25 redj Target Version => 0.44 draft 2
2010-08-03 19:09 redj Status new => assigned
2010-08-03 19:09 redj Assigned To => redj
2010-08-03 19:09 redj Status assigned => resolved
2010-08-03 19:09 redj Resolution open => fixed
2010-08-03 19:09 redj Note Added: 0000311
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:41 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker